Subject: acka-research Digest V4 #144
From: [email-masked]
To: acka-research digest users <[email-masked]>
Date: Thu, 12 Aug 1999 00:00:04 -0400 (EDT)

acka-research Digest	Wednesday, August 11 1999	Volume: 04  Issue: 144

----------------------------------------------------------------------

From: [email-masked] (John Bollinger)
Subject: Re:  Acka: Proposal 4307
Date: Wed, 11 Aug 1999 09:46:43 -0400 (EDT)

I took EA!P!'S advice and carefully read P4307.  I pretty much liked it, but
I found one problem.  In this portion:

	Put the second paragraph, the first sentence of the second paragraph,
	the fourth paragraph, and the last paragraph of rule 8-6-1 (Nemesis
	Eggplants and Agenda Hats) into a new rule called "Agenda Hats", a
	child of Garments.

the second "second" should very likely be "third."  This is at least
marginally important as it deals with who may own Agenda Hats.  I don't
know that it is worth torpedoing the proposal over this problem, but it
will need to be fixed up afterwards if this prop passes.

Oh, and although I carefully read the prop, I did not do a full review of
all the effects.  There does not appear to be anything scammy in there, nor
anything inappropriate for a reorg, but check for yourself if you want to
be sure.

ThinMan

------------------------------

From: Gabe Drummond-Cole <[email-masked]>
Subject: Re:  Acka: Proposal 4307
Date: Wed, 11 Aug 1999 11:00:46 -0400 (EDT)

At 09:46 AM 8/11/99 -0400, you wrote:
>
>I took EA!P!'S advice and carefully read P4307.  I pretty much liked it, but
>I found one problem.  In this portion:
>
>	Put the second paragraph, the first sentence of the second paragraph,
>	the fourth paragraph, and the last paragraph of rule 8-6-1 (Nemesis
>	Eggplants and Agenda Hats) into a new rule called "Agenda Hats", a
>	child of Garments.
>
>the second "second" should very likely be "third."

oops.

-- Emperor Ai! Pedrito! B(Scam)
Acting Registrar * DeeJay * Dungeon Master * Herald * Rule-Harfer
 Crazy French-Scotsman * Harfmeister * Student * Wrangler and Belt-Holder

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4296
Date: Wed, 11 Aug 1999 11:36:14 -0400 (EDT)

[email-masked] wrote:
> 
> #retract 4296
> #end
> 

On research?

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: Proposal 4294 accepted
Date: Wed, 11 Aug 1999 11:39:46 -0400 (EDT)

[email-masked] wrote:
> 
> Proposal 4294

>   Niccolo Flychuck       60    +20  ==> 80

wasn't this vote destroyed?

K 2

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Wed, 11 Aug 1999 12:37:51 -0400 (EDT)

Ha. I was right!

K 2

JT Traub wrote:
> 
> Today is Wednesday the 11th day of August, and the Machine That Goes *ping*
> has gone *ping* today.  Since I have been scholar, the Machine has
> gone *ping* 14 times.
> 
> --Dragon Mage
> 
> --
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Wed, 11 Aug 1999 13:23:22 -0400 (EDT)

On Wed, 11 Aug 1999, K 2 wrote:
> Ha. I was right!

Yes, you were.

--JT

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka: *Ping*
Date: Wed, 11 Aug 1999 13:37:48 -0400 (EDT)

Till tomorrow then :-)

K 2

JT wrote:
> 
> On Wed, 11 Aug 1999, K 2 wrote:
> > Ha. I was right!
> 
> Yes, you were.
> 
> --JT
> 
> --
> [-------------------------------------------------------------------------]
> [ Practice random kindness and senseless acts of beauty.                  ]
> [ It's hard to seize the day when you must first grapple with the morning ]
> [-------------------------------------------------------------------------]

------------------------------

From: K 2 <[email-masked]>
Subject: Acka: Kontrived Zonnet Presented Just Cause.
Date: Wed, 11 Aug 1999 14:43:06 -0400 (EDT)

Now that I've finished sulking, I shall reveal my genius as it relates
to T253,

------------------------------

End of acka-research Digest V4 #144
***********************************